Page 1 sur 5 123 ... DernièreDernière
Affichage des résultats 1 à 30 sur 139

Discussion: Rapports de bugs

  1. #1
    Date d'inscription
    March 2010
    Messages 
    5

    Rapports de bugs

    Bonsoir à vous,

    Je me suis replongé dans BG2 récemment, j'avais déjà joué avec des mods, mais seulement des mods mineurs tels que PNJ, marchands, items...etc

    Là j'ai voulu innover un peu et j'ai donc installé un truc un peu plus conséquent, tout en limitant le nombre pour éviter les bugs.

    Pas de problèmes majeurs, si ce n'est que mon perso kité Prêcheur des flammes se retrouve dans l'incapacité de s'équiper d'une armure (robe ou autres comprises), d'un casque ou d'une arme.

    J'ai essayé de contourner le problème avec SK, a priori ça fonctionne plus ou moins bien selon les objets, mais c'est un peu chiant quand même.

    Je vous met mon weidu pour que vous puissiez juger si c'est un problème de mods:

     Cliquer ici pour révéler le texte


    En dehors de cela aucun bug pour le moment, donc bon, ça reste jouable, mais si jamais quelqu'un sait l'explication

    Je pense avoir respecter l'ordre d'installation des mods, mais comme tout les sites ne sont pas forcément d'accord, ils se peut que j'ai mal fait!

    Amicalement, Belga'

    Ps: content de voir qu'il reste des gens jouant à BG2!
    Dernière modification par Belgarion ; 26/03/2010 à 20h13.

  2. #2
    Date d'inscription
    March 2010
    Messages 
    5

    Re : [MODS] Mon "Prêcheur des flammes" ne peut porter ni armure, ni robe, ni arme

    Toujours pas d'idée sur la cause du problème?

    Sinon, un autre problème sans rapport, mais dont j'estime que ça ne vaut pas le coup de faire un nouveau post.

    Impossible d'activé les options lié à l'ajout de "debug mode=1"

     Cliquer ici pour révéler le texte


    Je pense que ça doit être une conséquence des mods...

    Précision, j'ai modifié le fichier baldur.ini après installation des mods, et après le lancement de la partie.

  3. #3
    Date d'inscription
    April 2003
    Localisation
    Bordeaux
    Messages 
    1 151

    Re : [MODS] Mon "Prêcheur des flammes" ne peut porter ni armure, ni robe, ni arme

    Je t'invite à poster dans la section Derat's Unused Kits Pack - Dragon Age : Origins & Baldur's Gate du forum.

    Le mieux sera peut-être qu'un admin déplace le sujet.

    EDIT

    Pour ton problème de console, il vaut mieux que tu ouvres un nouveau sujet
    Dernière modification par Akadis ; 23/04/2010 à 12h09.
    Développeur du mod Akadis version disponible Beta 3.1b : envoyez moi un M. P
    Responsable de la maintenance du mod
    Kim

  4. #4
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033

    Re : [MODS] Mon "Prêcheur des flammes" ne peut porter ni armure, ni robe, ni arme

    Bonjour.

    Avant de répondre à ta question, je voudrais savoir quelle version du DUKP tu as installé. Est-ce la 0.7.4 communément téléchargeable via les liens donné ici, ou une autre version (wip postés de-ci de-là) ?
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  5. #5
    Graoumf Invités

    Re : [MODS] Mon "Prêcheur des flammes" ne peut porter ni armure, ni robe, ni arme

    Sauf erreur de ma part, la dernière version de ton DUKP en ligne est la 0.7.3, quels que soient les liens de téléchargement ?

  6. #6
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033

    Re : [MODS] Mon "Prêcheur des flammes" ne peut porter ni armure, ni robe, ni arme

    Autant pour moi. 0.7.3, oui.

    Par contre je ne vois pas ce qui cloche quelle que soit la version, car le code "unusable" du prêcheur n'a jamais changé. Il a le code du clerc de Talos. Je pense donc à un autre module qui changerais ce ou tous les clerc.
    Dernière modification par deratiseur ; 24/04/2010 à 19h33.
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  7. #7
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033

    Re : [MODS] Mon "Prêcheur des flammes" ne peut porter ni armure, ni robe, ni arme

    Ou alors.......

    Les robes, c'est normal qu'il ne puisse pas les porter, c'est réservé aux mages.

    les armes et armures.... ton prêcheur aurait-il 3 en force ?
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  8. #8
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033

    Re : [MODS] Mon "Prêcheur des flammes" ne peut porter ni armure, ni robe, ni arme

    Oki, je vois SPSstuff dans ton weidu, correspondant à "Six Kitpack". Pour avoir moi même installé ce pack il y a longtemps, je sais qu'il est hyper bugué, et pour moi, il empêchait Imoen dans BG1 (sur une install BGT) de porter des armes.

    Essaie de désinstaller le six kitpack, et dis moi ce que ça donne (si ça ne change rien sur ta sauvegarde, vois sur une nouvelle partie)
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  9. #9
    Date d'inscription
    March 2010
    Messages 
    5

    Re : [MODS] Mon "Prêcheur des flammes" ne peut porter ni armure, ni robe, ni arme

    Autant pour moi sur les robes, je reconnais connaître assez mal la caste des clercs (jamais jugé intéressante à choisir pour charname jusqu'alors)

    En effet, c'est belle et bien SPSstuff qui faisait tout foirer, je l'ai dégagé.
    Sur ma sauvegarde je peux à nouveau utiliser des armes et autres, ceci dit, faut que je pousse le reste de l'équipement à une phase de test! (j'avais besoin de thune, j'ai tout vendu et tout dépenser, donc j'ai pas pu tout essayer, on verra ce que ça donne!)
    Sur une nouvelle partie tout semble nickel.

    Donc, SPSstuff incompatible avec ce mod.

    Merci pour votre aide, grâce à vous charname va enfin arrêter de taper avec ses poings, et va surtout éviter de se faire crever en deux coups de lame!

  10. #10
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033

    Re : [MODS] Mon "Prêcheur des flammes" ne peut porter ni armure, ni robe, ni arme

    Citation Envoyé par Belgarion Voir le message

    Donc, SPSstuff incompatible avec ce mod.

    SpStuff hyper bugué et incompatible tout cours, le DUKP n'est pas en cause.
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  11. #11
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033

    Rapports de bugs

    Si vous trouvez un bug dans le DUKP, merci de le signaler ici, j'essaierais de résoudre votre soucis au plus vite.
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  12. #12
    Date d'inscription
    March 2011
    Localisation
    La Comté
    Messages 
    208

    Re : Rapports de bugs

    Bonjour,

    Tout d'abord, félicitations pour ton travail sur les kits de classe, j'adore.
    Là je joue une partie BGT avec une lame arcanique, mais j'ai un peu testé les autres kits, et quand je veux créer un chantelame, le script profileur du DUKP pour chantelame n'apparaît pas (il y seulement celui du sorcelier).

    Voilà tout.

  13. #13
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033

    Re : Rapports de bugs

    Bonjour

    Je ne peux corriger cela pour le moment, je n'ai pas mon pc à disposition. J'ai téléchargé le dukp dispo dans le glt et vérifié le setup, je ne vois pour l'instant rien qui cloche. Promis, je vérifie ça et je poste une solution dès que j'aurais retrouvé mon pc.
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  14. #14
    Date d'inscription
    March 2011
    Localisation
    La Comté
    Messages 
    208

    Re : Rapports de bugs

    Pas de soucis, d'ici à ce que je finisse la partie que j'ai commencée.
    C'était juste pour signaler. J'adore la lame arcanique.

  15. #15
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033

    Re : Rapports de bugs

    Si tu adores la lame arcanique tu devrais le dire (email ou mp) à Misdrha'al' Hymmet. C'est lui le concepteur original de ce kit.

    Alors, j'ai fait une install "propre" de BG2 (aucun module sauf le dernier patch et le G3 Fixpack) et j'ai installé le DUKP 0.8.5. Je n'ai pas eu ton soucis, j'ai bien le script profileur du chantelame.
    Je pense donc que le soucis viendrais d'un autre module qui modifierait le 2DA qui devrait être patché

    S'il te plait, poste ici ou envoie moi par email ton weidu.log et si il y a eu des erreurs d'install signalée le setup_derats-kits.debug.
    Si tu peux, exporte le fichier SCRPDESC.2DA et envoie le moi, pour vérification.
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  16. #16
    Date d'inscription
    March 2011
    Localisation
    La Comté
    Messages 
    208

    Re : Rapports de bugs

    Voici mon WEIDU :

    Code PHP:
    // Log of Currently Installed WeiDU Mods
    // The top of the file is the 'oldest' mod
    // ~TP2_File~ #language_number #component_number // [Subcomponent Name -> ] Component Name [ : Version]
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #0 // BG2 Fixpack - Correctifs principaux: v9.01
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #100 // Gain d'experience si on envoie Keldorn se reconcilier avec Maria: v9.01
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #101 // Animations des sorts amelioree: v9.01
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #104 // Correction des symboles divin (par Ghreyfain): v9.01
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #106 // Penalite d'attaque des Geants contre les Petites-personnes, les Nains et les Gnomes: v9.01
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #107 // Retire la restriction de jumelage des Archers et des Traqueurs: v9.01
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #109 // Correction du comportement des demons convoques: v9.01
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #110 // Correctifs additionnels pour les scripts: v9.01
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #111 // Correction de la chanson du barde: v9.01
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #112 // Les tueurs de magiciens provoquent un fourvoiement magique sur les attaques a distance: v9.01
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #113 // Correctifs additionnels pour les alignements: v9.01
    ~BG2FIXPACK/SETUP-BG2FIXPACK.TP2#4 #114 // "Action libre" protege aussi contre l'etourdissement: v9.01
    ~SETUP-BGT.TP2#3 #0 // Baldur's Gate Trilogy - Composant principal: 1.10 (28 August 10)
    ~SETUP-BGTMUSIC.TP2#2 #2 // Baldur's Gate Trilogy - Musique -> Musique integrale de Baldur's Gate/Shadows of Amn/Throne of Bhaal (ATTENTION: modifie BGMain.exe)
    ~SETUP-GUI.TP2#2 #1 // Interface Graphique Utilisateur (GUI) -> "Baldur's Gate Trilogy" (Elminster avec epee)
    ~BG1UB/SETUP-BG1UB.TP2#3 #0 // Restitution du deuxieme niveau de l'Ile de Glace: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #1 // La fiole mysterieuse: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #2 // Rencontre supplementaire avec Elminster: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #3 // Angelo remarque Shar-Teel: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #4 // Quete de la caravane de Kagain finissable: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #5 // Coran et les wyvernes: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #6 // Kivan et Tazok: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #7 // Branwen et Tranzig: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #8 // Safana la flirteuse: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #9 // Recompense appropriee pour Albert et Rufie: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #10 // Placer Entar Ecudargent dans sa demeure: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #11 // Scar et la fille des Sashenstar: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #12 // Quoningar le Clerc: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #13 // Shilo Chen et les Ogres-mages: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #14 // Edie, la postulante de la Ligue des Marchands: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #15 // Renforts de mercenaires du Poing Enflamme: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #16 // Corrections de creatures: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #17 // Restitutions de creatures: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #18 // Restitutions de noms de creatures: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #19 // Restitutions mineures de dialogues: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #20 // Restitutions audio: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #21 // Reparations et restitutions de magasins, tavernes et auberges: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #22 // Corrections et restitutions d'objets: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #23 // Corrections et restitutions de lieux: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #24 // Cadavres permanents: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #25 // Immunite raciale des Elfes au charme et au sommeil: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #26 // Corrections de la liste de musiques pour La Saga Originale: v12
    ~BG1UB/SETUP-BG1UB.TP2#3 #27 // Corrections du journal de Sarevok: v12
    ~SETUP-VAULT.TP2#1 #0 // The Vault (refonte d'Erebusant pour compatibilite avec BGT): v7
    ~SETUP-THALAN.TP2#2 #0 // Thalantyr - ItemUpgrade: 3.7
    ~SETUP-NPCFLIRT.TP2#3 #0 // Aerie Flirt Pack pour SoA
    ~SETUP-NPCFLIRT.TP2#3 #1 // Aerie/Solaufein : Conflit de romance pour SoA (Solaufein V60 ou plus recommandee)
    ~SETUP-NPCFLIRT.TP2#3 #2 // Aerie Flirt Pack pour ToB
    ~SETUP-NPCFLIRT.TP2#3 #3 // Aerie/Solaufein : Conflit de romance pour ToB (Solaufein V60 ou plus recommandee)
    ~SETUP-NPCFLIRT.TP2#3 #4 // Jaheira Flirt Pack pour SoA
    ~SETUP-NPCFLIRT.TP2#3 #5 // Jaheira/Solaufein : Conflit de romance pour SoA (Solaufein V60 ou plus recommandee)
    ~SETUP-NPCFLIRT.TP2#3 #6 // Jaheira Flirt Pack pour ToB
    ~SETUP-NPCFLIRT.TP2#3 #7 // Jaheira/Solaufein : Conflit de romance pour ToB (Solaufein V60 ou plus recommandee)
    ~SETUP-NPCFLIRT.TP2#3 #8 // Viconia Flirt Pack pour SoA
    ~SETUP-NPCFLIRT.TP2#3 #9 // Viconia/Solaufein : Conflit de romance pour SoA (Solaufein V60 ou plus recommandee)
    ~SETUP-NPCFLIRT.TP2#3 #10 // Viconia Flirt Pack pour ToB
    ~SETUP-NPCFLIRT.TP2#3 #11 // Viconia/Solaufein : Conflit de romance pour ToB (Solaufein V60 ou plus recommandee)
    ~SETUP-NPCFLIRT.TP2#3 #12 // Anomen Flirt Pack pour SoA
    ~SETUP-NPCFLIRT.TP2#3 #13 // Anomen/Solaufein : Conflit de romance pour SoA (Solaufein V60 ou plus recommandee)
    ~SETUP-NPCFLIRT.TP2#3 #14 // Anomen Flirt Pack pour ToB
    ~SETUP-NPCFLIRT.TP2#3 #15 // Anomen/Solaufein : Conflit de romance pour ToB (Solaufein V60 ou plus recommandee)
    ~SETUP-ITEMUPGRADE.TP2#1 #10 // Shadows Of Amn Item Upgrades -> Revised consistency plus version: v38
    ~SETUP-ITEMUPGRADE.TP2#1 #11 // Throne Of Bhaal Item Upgrades -> Revised consistency plus version: v38
    ~SETUP-BANTERPACK.TP2#3 #0 // Pocket Plane Banter Pack for BG2: Shadows of Amn
    ~SETUP-BANTERPACK.TP2#3 #1 // Installer le script accelerateur de dialogues de SoA ? (augmente la frequence des dialogues a l'interieur du groupe)
    ~SETUP-BANTERPACK.TP2#3 #2 // Pack de Dialogues du Pocket Plane Group pour BG2 : ToB
    ~SETUP-BANTERPACK.TP2#3 #3 // Installer le script accelerateur de dialogues de ToB ? (augmente la frequence des dialogues a l'interieur du groupe)
    ~SETUP-BGTTWEAK.TP2#2 #100 // Eldoth rappelle d'aller recuperer la rancon de Skie: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #400 // Ajout de la cape de Semaj et anneau de proection de Korevas ameliore: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #500 // Exploration automatique des villes: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #701 // Patch du bonheur -> Les PNJs ne peuvent pas choisir de quitter le groupe: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #800 // Importer davantage d'objets dans Shadows of Amn (ATTENTION : Ceci est de la triche): 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1000 // Sacs sur la Cote des Epees: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1101 // Modifier la creation d'ennemis aleatoires -> Creer des ennemis aleatoires en fonction du niveau (style Tutu): 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1200 // Arkion reagit en fonction de la reputation du PJ: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1300 // Coran reagit a la mort d'une wyverne: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1400 // Davantage de scalps de bandits: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1501 // Modifier les effets de la penurie de fer -> Desactiver la destruction des objets: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1600 // Capuches pour les mages et voleurs sans armure: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1700 // Corrections P&P de Salk: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1800 // Importer plus de PNJs dans Shadows of Amn : Alora: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1801 // Importer plus de PNJs dans Shadows of Amn : Branwen: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1802 // Importer plus de PNJs dans Shadows of Amn : Eldoth: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1803 // Importer plus de PNJs dans Shadows of Amn : Kagain: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1804 // Importer plus de PNJs dans Shadows of Amn : Kivan: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1805 // Importer plus de PNJs dans Shadows of Amn : Sharteel: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1806 // Importer plus de PNJs dans Shadows of Amn : Skie: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1807 // Importer plus de PNJs dans Shadows of Amn : Xan: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1808 // Importer plus de PNJs dans Shadows of Amn : Yeslick: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #1900 // Restauration de l'XP de BG2 pour les pieges, serrures et parchemins: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #2100 // Armes exotiques pour Taerom: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #2300 // Desactiver la reaction hostile apres un charme: 9 (31 Dec 09)
    ~SETUP-BGTTWEAK.TP2#2 #2700 // Mettre l'Epee du chaos +2 dans l'inventaire de Sarevok: 9 (31 Dec 09)
    ~NANSTEIN/NANSTEIN.TP2#1 #0 // Nanstein, Ingenieur mage en chef de la montagne Sansimportance: V1.3
    ~MYSTIGAN/SETUP-MYSTIGAN.TP2#0 #0 // Marchand Mystigan (ToB requis)
    ~BOLSA/BOLSA.TP2#2 #0 // Bolsa: v4.1
    ~LEVEL1NPCS/LEVEL1NPCS.TP2#2 #0 // Level 1 NPCs par Nythrun : Liste des PNJs recrutables (requis pour l'installation de composants des PNJs): v1.5
    ~LEVEL1NPCS/LEVEL1NPCS.TP2#2 #1 // Modification des competences martiales pour certaines classes (comme dans Ashes of Embers et Rogue Rebalancing d'aVENGER): v1.5
    ~LEVEL1NPCS/LEVEL1NPCS.TP2#2 #3 // PNJs recrutables avec une experience plus proche de celle du personnage principal: v1.5
    ~LEVEL1NPCS/LEVEL1NPCS.TP2#2 #60 // Correction des sorts et capacites innees des PNJs de BG1: v1.5
    ~LEVEL1NPCS/LEVEL1NPCS.TP2#2 #100 // Mise a jour des references par le jeu aux classes/kits des PNJs: v1.5
    ~LEVEL1NPCS/LEVEL1NPCS.TP2#2 #1228 // Kivan: v1.5
    ~LEVEL1NPCS/LEVEL1NPCS.TP2#2 #1212 // Minsc: v1.5
    ~LEVEL1NPCS/LEVEL1NPCS.TP2#2 #1213 // Nalia De'Arnise: v1.5
    ~LEVEL1NPCS/LEVEL1NPCS.TP2#2 #1214 // Valygar Corthala: v1.5
    // Recently Uninstalled: ~DERATS_KITS/SETUP-DERATS_KITS.TP2~ #0 #0 // Kit de guerrier (demi-orque) : Porteur de haine: v0.8.5
    // Recently Uninstalled: ~DERATS_KITS/SETUP-DERATS_KITS.TP2~ #0 #1 // Kit de guerrier (elfe) : Lame arcanique (Creation originale de Misdrha'al Hymmet): v0.8.5
    // Recently Uninstalled: ~DERATS_KITS/SETUP-DERATS_KITS.TP2~ #0 #2 // Kit de guerrier (nain) : Trompe-la-mort: v0.8.5
    // Recently Uninstalled: ~DERATS_KITS/SETUP-DERATS_KITS.TP2~ #0 #3 // Kit de rodeur : Chasseur de vermine: v0.8.5
    // Recently Uninstalled: ~DERATS_KITS/SETUP-DERATS_KITS.TP2~ #0 #4 // Amelioration du kit de rodeur : Belluaire: v0.8.5
    // Recently Uninstalled: ~DERATS_KITS/SETUP-DERATS_KITS.TP2~ #0 #5 // Kit de clerc : Precheur des flammes: v0.8.5
    // Recently Uninstalled: ~DERATS_KITS/SETUP-DERATS_KITS.TP2~ #0 #6 // Kit de druide : Maitre de l'essaim: v0.8.5
    // Recently Uninstalled: ~DERATS_KITS/SETUP-DERATS_KITS.TP2~ #0 #7 // Kit de sorcier : Sorcelier: v0.8.5
    // Recently Uninstalled: ~DERATS_KITS/SETUP-DERATS_KITS.TP2~ #0 #8 // Kit jumele Guerrier -> Mage : Seigneur de guerre: v0.8.5
    ~DERATS_KITS/SETUP-DERATS_KITS.TP2#0 #0 // Kit de guerrier (demi-orque) : Porteur de haine: v0.8.5
    ~DERATS_KITS/SETUP-DERATS_KITS.TP2#0 #1 // Kit de guerrier (elfe) : Lame arcanique (Creation originale de Misdrha'al Hymmet): v0.8.5
    ~DERATS_KITS/SETUP-DERATS_KITS.TP2#0 #2 // Kit de guerrier (nain) : Trompe-la-mort: v0.8.5
    ~DERATS_KITS/SETUP-DERATS_KITS.TP2#0 #3 // Kit de rodeur : Chasseur de vermine: v0.8.5
    ~DERATS_KITS/SETUP-DERATS_KITS.TP2#0 #4 // Amelioration du kit de rodeur : Belluaire: v0.8.5
    ~DERATS_KITS/SETUP-DERATS_KITS.TP2#0 #5 // Kit de clerc : Precheur des flammes: v0.8.5
    ~DERATS_KITS/SETUP-DERATS_KITS.TP2#0 #6 // Kit de druide : Maitre de l'essaim: v0.8.5
    ~DERATS_KITS/SETUP-DERATS_KITS.TP2#0 #7 // Kit de sorcier : Sorcelier: v0.8.5
    ~DERATS_KITS/SETUP-DERATS_KITS.TP2#0 #8 // Kit jumele Guerrier -> Mage : Seigneur de guerre: v0.8.5 
    Et je t'envoie l'autre fichier par mail.

  17. #17
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033

    Re : Rapports de bugs

    Le "bug du chantelame" a été corrigé via emails multiples. (notez qu'il n'apparait pas dans le log au dessus )

    Conclusion : pensez à faire une installation propre : écraser les fichiers de l'ancienne version en installant la nouvelle ce n'est pas une bonne idée.
    Dernière modification par deratiseur ; 06/03/2011 à 17h06.
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  18. #18
    Date d'inscription
    February 2004
    Messages 
    64

    Re : Rapports de bugs

    Bonjour,

    J'ai eu une petite erreur en installant la version 0.8.5. Le precheur de flamme ne veut pas s'installer , voici le message d'erreur :

    ERROR: Failure("sppr730.spl: write out of bounds")

    J'ai BGT avec Spell revision 3 (je soupçonne qu'il soit en cause) et refinement (et quelques autres mods qui devraient pas gêner).

  19. #19
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033

    Re : Rapports de bugs

    Re. Je confirme, l'un de ses modules est en cause, le prêcheur utilisant le fichier existant pour en faire une copie patchée.

    Je vais corriger ça en créant mon propre fichier et en n'utilisant plus le fichier existant, ça évitera cette incompatibilité.

    En attendant, pour une correction rapide, tu peux faire ça :
    Trouver la ligne qui commence par "COPY_EXISTING ~sppr730.spl~ dans le derats-kits.tp2 et mettre "//" devant. Cette ligne sera alors sautée à l'isntallation, et tu n'auras pas accés à "Aura de feu" dans les hlas, mais au moins tu auras tout le reste.

    Je suis content de ce retour, ça me permet de corriger les incompatibilités du DUKP avec d'autres modules. Merci à toi
    Dernière modification par deratiseur ; 06/03/2011 à 17h05.
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  20. #20
    Date d'inscription
    February 2004
    Messages 
    64

    Re : Rapports de bugs

    N'inversons pas les rôles, c'est nous qui te remercions pour ces kits

    Sinon la manip a très bien fonctionné et j'ai pu installé le prêcheur des flammes.

  21. #21
    Date d'inscription
    March 2011
    Localisation
    La Comté
    Messages 
    208

    Re : Rapports de bugs

    Bonjour, juste pour information, j'ai eu un petit problème avec la lame arcanique et Furie Céleste +5 :
    Au niveau des restrictions d'armes, j'ai accès à toutes les armes de guerrier (mais des étoiles que pour les lames, donc normal), même les arcs (mais sans étoile...). Jusqu'ici, tout va bien.
    Lorsque j'ai upgradé Furie Céleste avec Item Upgrade, je ne pouvais plus équiper Furie Céleste +5 avec ma lame arcanique, alors que mes autres combattants le pouvaient (relancer le jeu n'a servi à rien).

    Essayant la méthode numéro 2 en cas de bug en informatique, j'ai désinstallé, puis réinstallé le DUKP et tout est rentré dans l'ordre.

    EDIT : Comme j'étais au courant pour le code du métamorphe et Furie Céleste +5 n'est pas une arme du jeu de base, j'ai tenté le coup.
    Et puis, la solution c'est donc de désinstaller pour réinstaller proprement DUKP après chaque installation de MODS objets.
    Par contre pour les autres armes du jeu, tu les as aussi toutes patchées ? Parce qu'à part les boucliers, je peux utiliser tout ce qu'utilise un guerrier (sans étoile, mais peux).
    Et pour les armures, je peux porter celles issues du mod Vault (j'ai regardé, toutes les classes le peuvent, donc ça doit venir de Vault).
    Dernière modification par Dark Manuor ; 20/04/2011 à 09h36.
    "La violence est le dernier refuge de l'incompétence" (Isaac Asimov, Fondation).
    "La grossièreté est le dernier recours des imbéciles" (Mon épouse).

  22. #22
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033

    Re : Rapports de bugs

    Merci du signalement, je vais chercher la cause de ce bug.

    Note, en agissant proprement, cad désinstallation d'abord puis réinstallation ensuite, tu as installé le dukp APRÈS item upgrade, ceci est à prendre en compte.

    Et du coup j'ai compris d'où vient le "bug".
    La lame arcanique à le code du Metamorphe, qui ne peut porter aucune armure. (ça lui laisse les bracelets, c'est la différence avec le kensaï)
    Mais il y a un bug avec le katana : Alors que toutes les épées sont "autorisées" (dans les caractéristiques de l'objet) aux druide, le katana est l'exception qui n'est pas autorisée.
    Le druide ne pouvant de toute façon pas porter une épée (et dérivés, à part cimeterre), aligner les katanas sur les autres lames et les patcher pour qu'ils soient autorisés aux druides ne change rien au jeu (les druides ne peuvent pas les "utiliser" -> regles) mais ça les autorise au métamorphe, et du coup aux kits qui en utilisent le code (lame arcanique et trompe-la-mort)
    C'est donc ce que j'ai fait, et installer l'un de ses deux kits patche tous les katanas du jeu pour cocher la case qui les autorise aux druides (comme les autre épées)

    J'en conclu que tu avais installé Item upgrade après le dukp, et du coup Furie celeste +5 n'a pas été patchée. C'est pour ça qu'installer le DUKP après résout le probleme.

    Il n'y a malheureusement pas de solution, je ne peux pas gérer ce qui est installé après le dukp.
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  23. #23
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033
    Avis :

    Il y a une problème avec le Seigneur de guerre, un bug qu'on m'a annoncé 3 fois -> le kit ne serait pas obtenu après jumelage (pas la classe, aps els sorts, etc).
    J'ai réussi à avoir de la part d'un des utilisateurs ayant le bug le fichiers bcs et le weidu.log, d'où je tire 2 conclusions :
    1 : le kit n'est pas obtenu parce que le script a été modifié par un autre module. la ligne "si le personnage est warlord "guerrier" et devient mage, donner le kit warlord "mage"" est changée en "si le personnage est warlord "guerrier" et devient mage, donner le kit sorcelier "baton"" (kit pour sorcier, donc rien reçu). j'avoue ne pas comprendre comment un autre module peut réécrire le script du sdg.
    2 : le weidu.log qu'on m'a donné indiqué le seigneur de guerre comme installé en dernier. Ce qui m'interpelle encore plus.

    Je manque donc de renseignements précis pour trouver pourquoi le script est modifié.
    J'offre donc le pet que j'ai à offrir, (la version wip du dukp 0.9.5 et mes remerciement sincères) à qui m'aidera, par exemple en me fournissant d'autres weidu.log d'une install où le SDG ne "marche pas".
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  24. #24
    Date d'inscription
    May 2011
    Localisation
    Paris
    Messages 
    123
    Il y a un bug il me semble. J'ai vu que quelqu'un l'avait signalé pour le prêcheur il me semble. et la ca le fait aussi au seigneur de guerre qui ne peut dépasser pour sa part le niveau 23 après jumelage car il faut choisir une compétence, mais plus aucune n'est dispo.. dc in ne peut pas cliquer sur terminer....
    N'y aurait-il pas moyen d'arranger ca ou éventuellement d'ajouter une compétence disponible à chaque niveau (comme une de celle du guerrier pour exemple qui sont cumulable a chaque niveau...)

  25. #25
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033
    J'ai déjà repéré ce bug lors de mon travail en cours, et c'est corrigé pour la version à venir.

    En fait c'est corrigeable comme suit : trouve le fichier LUPXF.2da ou LUPXW.2da dans l'override, et édite le : à chaque ligne ou il y a écrit px..fake, trouve la colone "minimum_level" et remplace le 1 par 99.
    Tu peux relancer le jeu et la sauvegarde, la correction prend effet tout de suite.


    Note : non personne n'avait signalé ce bug avant toi, alors que la conception de la table de hlas "un peu spéciale" du prêcheur et donc le bug qui va avec date de la version 0.8.5, c'est à dire longtemps. J'imagine qu'un tas de personnes a dû se trouver confronté à ce bug avant que je ne le découvre moi même, mais personne n'en à rien dit. C'est justement parce que je trouve tout un tas de bugs "flagrants" en travaillant sur mon module et que je compte donc comme autant de non-retour que j'en ai assez de travailler sur le dukp. Je prend mal qu'un truc aussi visible ça mette autant de temps à m'être signalé. Oui je suis un raleur. Et je l'assume. Il y a prêt de 200 nouveaux sorts/don/hlas dans le dukp (sans compter 50 script, 50 armes, 100 vvcs, tout cela à contrôler aussi), et c'est un travail énorme de tout vérifier, et s’il reste des bugs s'est bien parce que seul je ne m'en sort plus (le log de mise à jour de la version à venir est déjà deux fois plus long que celui de la 0.9).
    Dernière modification par deratiseur ; 02/12/2011 à 19h44.
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  26. #26
    Date d'inscription
    May 2011
    Localisation
    Paris
    Messages 
    123
    J'essairai donc de te tenir à jour chaque fois que je constate un bug , je vais me refaire une installation toute propre je pense. Ou est-ce que installer la version 0.9.1 en utilisant la touche [R]éinstaller pour chaque composants suffit?
    La ce c'est ce que j'ai fait par exemple et c'est la que je me suis apercu qu'on ne pouvait pas monter + en level..

  27. #27
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033
    Tu pourras monter en level (pas besoin de réinstaller et de gâcher ta partie) si tu modifie le fichier 2DA dans l'override tel que je te l'ai indiqué. (c'est corrigé dans la version en cours de travail, je confirme que ça marche)

    En fait non, plus simple, voilà le lien vers les 2 2DAS (Prêcheur des flammes et Seigneur de guerre) 0.9.1 corrigés. met ça dans l'ovveride et tu pourra monter en level
    Dernière modification par deratiseur ; 02/12/2011 à 21h03.
    Traduction d'Afaaq terminée. Reste à faire : relecture.

  28. #28
    Date d'inscription
    May 2011
    Localisation
    Paris
    Messages 
    123
    Je viens de regarder et je ne trouve pas les fichiers que tu m'indiques dans l'overide... en revanche il y en a dans chaque dossier de kits (DUKP->precheur des flammes ou maitres de l'essaim, etc...->le fichier en question)
    Par ailleurs, comment puis-je lire un fichier 2DA?? quel programme dois-je télécharger? Merci pour tout le travail que tu fournis pour de nombreux joueurs en tout cas!!
    J'ai vu un fichier word dans un des dossiers ou tu mets ce qu'il te reste à faire... Tu vas faire un criomancien?? intéressant il serait possible d'avoir + de détails ?

  29. #29
    Date d'inscription
    May 2011
    Localisation
    Paris
    Messages 
    123
    Le titre de dieu des moddeurs ne t'intéresserait pas? lol
    tu anticipes tout!

  30. #30
    Date d'inscription
    December 2007
    Localisation
    GAP, Hautes alpes
    Messages 
    2 033
    Le cryomancien est en stand-by pour cause de manque cruel d’icônes (32 nouveaux sort et seulement 10 icônes trouvés). plus de détails ici (plus vraiment mis à jour, c'est vrai)

    Edit : merci aux modérateus
    Dernière modification par deratiseur ; 03/12/2011 à 05h24.
    Traduction d'Afaaq terminée. Reste à faire : relecture.

Page 1 sur 5 123 ... DernièreDernière

Discussions similaires

  1. [TDD] Ses bugs
    Par Unnamed Unknown dans le forum Méga-mods : Big Picture, The Darkest Day, Shadow Over Soubar, Tortured Souls, Check The Bodies, Nev
    Réponses: 16
    Dernier message: 02/03/2008, 21h23
  2. [Quête] Rapports diplomatiques: Une masure isolée
    Par Onsima Al'Sinda dans le forum Le Bosquet des Pierres
    Réponses: 137
    Dernier message: 12/08/2007, 22h16
  3. [Quête] Rapports diplomatiques: La fontaine d'Inselwenn
    Par Lothringen dans le forum Le Bosquet des Pierres
    Réponses: 139
    Dernier message: 29/03/2007, 11h43
  4. Rapports sur les progrès du MOD
    Par Alan M.C. dans le forum Cyrano de Bergerac
    Réponses: 2
    Dernier message: 30/05/2004, 11h19
  5. Bon, alors, les rapports des beta-testeurs ?
    Par Grenouillebleue dans le forum Kim
    Réponses: 10
    Dernier message: 10/11/2003, 01h42

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250